App\Soap\dealertrack\src\CustomerSearchResult\ResultAType\VehiclesAType:
    properties:
        vIN:
            expose: true
            access_type: public_method
            serialized_name: VIN
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getVIN
                setter: setVIN
            xml_list:
                inline: true
                entry_name: VIN
                namespace: opentrack.dealertrack.com/transitional
            type: array<string>
